* {
    margin: 0;
}

html, body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    overflow: auto;
}

header {
    background-color: #fffdfd
}

.a {
    text-decoration: none;
    transition: 500ms;

}

.a:hover {
    color: #af0015;
}

li { list-style-type: none; }

.f-family { font-family: 'assistant', sans-serif; }

.f-15px { font-size: 15px; }
.f-18px { font-size: 18px; }
.f-20px { font-size: 20px; }
.f-30px { font-size: 30px; }
.f-32px { font-size: 32px; }
.f-39px { font-size: 39px; }

.line-h { line-height: 1.6; }

.w-400{ font-weight: 400; }
.w-600{ font-weight: 600; }
.w-800{ font-weight: 800; }

.red-1 { color: #ff0008; }
.red-2 { color: #af0015; }
.grey-1 { color: #777777; }
.grey-2 { color: #595959; }
.grey-3 { color: #433D3D; }
.white-1 { color: #ffffff; }
.white-2 { color: #fffdfd; }
.white-3 { color: #f6f6f6; }

.back-c-white { background-color: rgba(255,255,255,0.8); }

.pad-15-0 { padding: 15px 0; }

.h-inherit { height: inherit; }

.d-flex{ display: flex; }
.d-grid { display: grid; }

.f-direc-colum { flex-direction: column; }

.a-i-center { align-items: center; }
.txt-center { text-align: center; }

.j-c-center { justify-content: center; }
.j-c-between { justify-content: space-between; }
.j-c-evenly { justify-content: space-evenly; }
.j-c-end { justify-content: flex-end; }



/*EFFECTS*/

.b-img-fixed {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.bg-overlay{
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}
    .bg-overlay::before{
        content: "";
        display: block;
        height: 100%;
        width: 100%;
        position:absolute;
        top: 0%;
        left: 0%;
        background-color: #000;
        opacity: .8;
    }


/*CONTAINERS*/

.container {     width: 100%;
    height: 100%; }


.container-cont{
    width: 1200px;
    margin: 0 auto;
}

div.sticky{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: #fffdfd;
    z-index: 99999;
}


.nav-logo { }

.nav-menu { }

    .nav-items { }

        .nav-items a  {
            position: relative;
            margin: 0px 20px;
        }

            .nav-items a::after{
                content: "";
                height: 3px;
                width: 0%;
                background-color: #af0015;
                position: absolute;
                left: 0;
                bottom: -3px;
                transition: 500ms;
            }

                .nav-items a:hover {
                    color: #af0015;
                }
                .nav-items li:hover a::after{
                    width: 100%;
                }

#myVideo {
    min-width: 100%;
    min-height: 100vh;
}

#section-1{
    height: 100vh;
    background-image: url(../images/pantalla-equipos.jpg);
}


    .container-section{
        max-width: 1500px;
    }

        .cont-half {
            padding: 20px;
            height: 90%;
            max-width: 45%;
            margin: 20px 20px;
            z-index: 1;
        }

            .t-shadow {
                text-shadow: 5px 5px 4px #B9B9B9;
            }

            .marg-side-40px{
                margin: 0px 40px;
            }

            .grid-2-colum {
                margin: 0px 40px;
                grid-template-columns: 1fr 1fr;
            }

                .gridLogo {
                    margin: 35px 0px;
                }

                    .img-grey-hover {
                        max-width: 120px;
                        max-height: 120px;
                        filter: grayscale(90%);
                        transition: all .3s ease-in-out;
                    }

                    .img-grey-hover:hover{
                        filter: grayscale(0%);
                        transform: scale(0.9);
                    }
#section-2 {
    height: 500px;
    position: relative;
}


    #section-2::before {
         content: "";
         display: block;
         width: 50%;
         position: absolute;
         left: 0;
         top: 100%;
         height: 10vh;
         background-image: linear-gradient(4deg,rgba(0,0,0,0) 49.9%,rgb(255,255,255) 51.1%);
         z-index: 2;
     }

   #section-2::after {
        content: "";
        display: block;
        width: 50%;
        position: absolute;
        right: 0;
        top: 100%;
        height: 10vh;
        background-image: linear-gradient(-4deg,rgba(0,0,0,0) 49.9%,rgb(255,255,255) 51.1%);
        z-index: 2;
    }

    .grid-3-colum{
        margin: 50px 20px 0px 20px;
        grid-template-columns: 1fr 1fr 1fr;
    }

        .grid-element {
            margin: 0px 20px;
        }

            .icon {
                width: 100px;
                transition: all .3s ease-in-out;
                padding: 0px 0px 10px 0px;
            }

            .icon:hover {
                transform: scale(1.1);
            }

#section-3{
    height: 100vh;
    background-image: url(../images/solo-equipos-ban.jpg);
}

    #form {
        height: inherit;
    }

        input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #fffdfd;
            opacity: 1; /* Firefox */
        }


        input[type=text], select {
            background-color: rgba(0,0,0,0.5);
            padding: 10px 10px ;
            width: 100%;
            border-radius: 3%;
            border: #fffdfd solid 1px;
            margin: 10px 0;
            box-sizing: border-box;
            color: #fffdfd;
        }

        input[type=text]:focus {
            border: 1px solid #ff0008;
        }



        .form-button {
            background-color: #af0015;
            border: none;
            color: white;
            padding: 16px 32px;
            text-decoration: none;
            margin: 4px 2px;
            cursor: pointer;
            width: 100%;
        }

        .marg-check-form { margin: 0 10px 0 20px; }

        .marg-top-label { margin: 5px; }

        .form-button:hover{
            background-color: #ff0008;
        }

#section-4{
    height: 70vh;
    position: relative;
}

    #section-4::before {
        content: "";
        display: block;
        width: 50%;
        position: absolute;
        left: 0;
        top: -13%;
        height: 10vh;
        background-image: linear-gradient(4deg,#ffffff 49.9%,rgba(0,0,0,0) 51.1%);
        z-index: 2;
    }

    #section-4::after {
        content: "";
        display: block;
        width: 50%;
        position: absolute;
        right: 0;
        top: -13%;
        height: 10vh;
        background-image: linear-gradient(-4deg,#ffffff 49.9%,rgba(0,0,0,0) 51.1%);
        z-index: 2;
    }



    .grid-5-colum {
        margin: 70px 40px;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }

.footer{
    min-height: 70vh;
    background-image: url(../images/solo-equipos-ban.jpg);

}

    .container-footer {
        max-width: 1000px;
        margin: auto;
    }

        .grid-footer {
            margin: 70px 40px;
            padding: 0px 40px;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            z-index: 1;
        }

            .colum {
                /*height: 200px;*/
                width: 250px;
            }

            .row {

            }

                .footer-icon{
                    height: 40px;
                    width: 40px;
                    margin: 0 20px 0 0;
                    border: solid 1px #595959;
                    position: relative;
                }


                .pad-but-15 {
                    padding: 0 0 15px 0;
                }

                #logo-footer{
                    width: 100%;
                }

.footer-2 {
    height: 10vh;
    background-color: #303030;
}

    .pad-right-10{
        padding: 0 10px 0 0;
    }



@media only screen and (min-width: 300px){

        nav {
            max-width: 100vw;
            justify-content: center;
            align-items: center;
        }

        .d-flex.nav{
            flex-direction: column;
        }

        .nav-items{
            max-width: 100vw;
            flex-wrap: wrap;
        }


        #myVideo {
            max-width: 100vw;
            min-height: auto;

        }

        .container-cont {
            max-width: 90%;
        }

        .container-section, #section-2{
            max-width: 100%;
        }

        #section-1 {
            min-height: 60rem;
        }

        .t-shadow.f-39px{
            font-size: 30px;
        }

        #section-1.d-flex {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

        .j-c-end {
            justify-content: center;
        }

        .cont-half{
            max-width: 90%;
        }

      .grid-2-colum{
            margin: 0 0 0 -1rem;
        }

        .marg-side-40px {
            margin: 0 20px;
        }

        #section-2 {
            min-height: 65rem;
        }

        #title-sect.f-39px{
            font-size: 30px;
        }


        .f-20px {
            font-size: 18px;
        }

        .grid-3-colum{
            grid-template-columns: 1fr;
        }

        .grid-element {
            margin: 25px 0;
        }

        #section-3 {
            min-height: 135vh;
            max-width: 100%;
        }


        input[type=text], select{
            max-width: 90vw;
        }

        #cont-half-3.cont-half.txt-center{
            padding: 0;
            margin: 4rem 0 0 0;
            text-align: left;
        }

        #form-section.d-flex {
            display: flex;
            flex-direction: column;

        }


        .checkbox-width {
            display: flex;
            justify-content: center;
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr ;
            max-width: 80vw;
        }

        #section-4{
            min-height: 40rem;
        }

            #title-sect-4{
                margin-top: 5rem;
                font-size: 30px;
            }

            #text-sect-4{
                padding: 0 10px;
            }

            #container-4 {
                min-width: 100%;
            }

        #section-4::before, #section-4::after {
            top: -8%;
        }

            .grid-5-colum{
                grid-template-columns: 1fr 1fr;
                margin: 2rem 0;
                min-width: 90%;
            }

                .logo-element{
                    margin: 1rem;
                }
                .container-footer.d-flex{
                    max-width: 90%;
                    min-height: 50rem;
                    flex-direction: column;
                }

            .grid-footer{
                grid-template-columns: 1fr;
            }

            #contactenos {
                min-height: max-content;
            }

            .margin-content-f-2, .margin-content-f-3 {
                margin: 2rem 0 0 -2rem;
            }

            .margin-content-logo {
                margin: 2rem 0 0 0;
            }

        .footer-2{
            min-height: 10vh;
        }

            #footer-2.d-flex{
                flex-direction: column;
                max-width:90%;
            }

            #menu-footer-2{
                margin: 1rem 0;
            }


    }



@media only screen and  (min-width: 600px){


    .d-flex.nav{
        flex-direction: row;
    }


    #section-1 {
        min-height: 40rem;
    }


    #section-2 {
        min-height: 55rem;
    }


    #section-3 {
        min-height: 130vh;
        max-width: 100%;
    }


    .checkbox-width {
        display: flex;
        justify-content: center;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    }

    #section-4{
        min-height: 35rem;
    }
    #title-sect-4{
        margin-top: 0;
    }

    #section-4::before, #section-4::after {
        top: -10%;
    }

    .grid-5-colum{
        grid-template-columns: 1fr 1fr 1fr;
        margin: 2rem 0;
        min-width: 90%;
    }

    .container-footer.d-flex{
        min-height: 40rem;
    }

    .grid-footer{
        grid-template-columns: 1fr 1fr;
    }


    .margin-content-f-2{
        margin: 0rem 0 0 -2rem;
    }

}

@media only screen and  (min-width: 768px){
    #section-1 {
        min-height: 40rem;
    }

    #section-2 {
        min-height: 50rem;
    }

    #section-3 {
        min-height: 120vh;
    }

    #section-4::before, #section-4::after {
        top: -10%;
    }

    #section-4{
        min-height: 35rem;
    }

    #title-sect-4{
        margin-top: 0rem;
        font-size: 30px;
    }



}

@media only screen and  (min-width: 992px){

    #section-1 {
        min-height: 45rem;
    }

        .t-shadow.f-39px{
            font-size: 30px;
        }

        #section-1.d-flex {
            display: flex;
            flex-direction: row;
            justify-content: center;
        }

        .j-c-end {
            justify-content: flex-end;
        }

        .cont-half{
            max-width: 50%;
        }

        .grid-2-colum{
            margin: 0 0 0 0;
        }

        .marg-side-40px {
            margin: 0 40px;
        }

    #section-2 {
        min-height: 30rem;
    }

        #title-sect.f-39px{
            font-size: 30px;
        }


        .f-20px {
            font-size: 20px;
        }

        .grid-3-colum{
            grid-template-columns: 1fr 1fr 1fr;
        }

        .grid-element {
            margin: 0 10px;
        }

    #section-3 {
        min-height: 40rem;
        max-width: 100%;
    }


        input[type=text], select{
            max-width: 90vw;
        }

        #cont-half-3.cont-half.txt-center{
            padding: 0;
            margin: 0 0 0 0;
            text-align: center;
        }

        #form-section.d-flex {
            display: flex;
            flex-direction: row;

        }


        .checkbox-width {
            display: flex;
            justify-content: center;
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
            max-width: 80vw;
        }

    #section-4{
        min-height: 20rem;
    }

        #title-sect-4{
            margin-top: 2rem;
            font-size: 30px;
        }

        #text-sect-4{
            padding: 0 10px;
        }

        #container-4 {
            min-width: 100%;
        }

        #section-4::before, #section-4::after {
            top: -11%;
        }

        .grid-5-colum{
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
            margin: 2rem 0;
            min-width: 90%;
        }

        .logo-element{
            margin: 1rem;
        }


    .grid-footer{
        grid-template-columns: 1fr 1fr 1fr;
    }


    .margin-content-f-2, .margin-content-f-3 {
        margin: 0 0 0 0;
    }

    .margin-content-logo {
        margin: 3rem 0 0 0;
    }

    .footer-2{
        min-height: 10vh;
    }

    #footer-2.d-flex{
        flex-direction: row;
        max-width:90%;
    }

    #menu-footer-2{
        margin: 1rem 0;
    }

}

@media only screen and (min-width: 1200px){

    #section-1 {
        min-height: 45rem;
    }

        .t-shadow.f-39px{
            font-size: 39px;
        }

        .cont-half{
            max-width: 45%;
        }


    #title-sect.f-39px{
        font-size: 39px;
    }

        .f-20px {
            font-size: 20px;
        }


        .grid-element {
            margin: 0 0;
        }


    .checkbox-width {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;

    }

    #section-4{
        min-height: 18rem;
    }

        #title-sect-4{
            margin-top: 2rem;
            font-size: 39px;
        }

        #section-4::before, #section-4::after {
            top: -14%;
        }

    .container-footer.d-flex{
        min-height: 30rem;
    }

        .grid-footer{
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        .margin-content-logo {
            margin: 0 0 0 0;
        }


}
